Subject: 2401bis issue status

From: "Angelos D. Keromytis" <[email-masked]>
Date: Tue, 21 Oct 2003 12:40:06 -0400

We have accepted the proposed text by Mark Duffy for Issue 68 ("VPNs with 
overlapping IP address ranges"), and Issue 87 ("Permit Security Gateways to
use transport moed when they are the endpoints of the communication").

Issue 81 ("Handling outbound red fragments") was rejected. Instead, Issue 88
("Lift the prohibition on red-side fragmentation by SG, BITS, BITW") was
created, for which comments are solicited.

Cheers,
-Angelos